<!DOCTYPE html>
<html>

<head>
    <title>Page de Connexion</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="image/logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Connexion.css">
</head>
{{> header}}
<body>
    <div class="login-box">
        <p>Connexion</p>
        <form>
            <div class="user-box">
                <input required="" name="" type="text">
                <label>Nom d'utilisateur</label>
            </div>
            <div class="user-box">
                <input required="" name="" type="password">
                <label>Mot de passe</label>
            </div>
            <a href="#">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                Soumettre
            </a>
        </form>
        <p>Vous n'avez pas de compte ? <a href="Inscription.html" class="a2">S'inscrire</a></p>
    </div>
</body>
<div class="footer-container">
    {{> footer}}
</div>
</html>